.login-body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background: #323232; /* light gray background */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login {
    background: #fff;
    padding: 40px 30px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 350px;
    text-align: center;
}

.login h2 {
    color: #0d3b66;
    margin-bottom: 30px;
    font-size: 24px;
}

.login input[type="password"] {
    width: 90%;
    padding: 12px 15px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    font-size: 16px;
    outline: none;
    transition: all 0.3s ease;
}

.login input[type="password"]:focus {
    border-color: #24448F;
    box-shadow: 0 0 5px rgba(13, 59, 102, 0.5);
}

.login button {
    width: 100%;
    padding: 12px;
    border: none;
    background: #323232;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.login button:hover {
    background: #0b2e50;
}

.alert-danger {
    background: #ffdddd;
    color: #a94442;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 14px;
}